.primerContenedorunidades {
  background-image: url(../img/unidades/unidades-banner.webp);
  background-position: center;
  /* background-size: cover; */
  background-repeat: no-repeat;
  height: 90vh;
}





.diversidadunidades{
  padding-top:23px;
}

.title-nos {
  font-size: 232px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  color: #ffffff54;
  opacity: 0.58;
  margin-top: 75px;
}

.ContTextNs {
  position: relative;
  transform: translate(0, -50%);
  width: 85%;
}

.text-cont-nos {
  font-size: 30px;
  font-weight: bold;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #FFFFFF;
}

.text-cont-nos2 {
  font-size: 20px;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #FFFFFF;
}

.btn-contact-nos a {
  background: #C866A4 0% 0% no-repeat padding-box;
  font-family: "Josefin Sans", sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  width: auto;
  letter-spacing: 1px;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 50px;
  transition: all .5s ease-in-out;
}

.btn-contact-nos a:hover {
  transform: scale(0.95);
  border: 2px solid transparent;
}

/******Equipamiento*****/
.mtE {
  margin-top: 3rem;
}

/* #sectEqu {
  padding: 60px 0;
  height: 150vh;
} */

.title-Equ {
  font-family: "Josefin Sans", sans-serif;
  font-size: 49px;
  font-weight: bold;
  text-align: center;
  color: #004186;
}

.azul {
  background: #D5F1FF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #95919129;
  transition: all .2s ease-in;
}

.rosa {
  background: #F8E3F4 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #95919129;
  transition: all .2s ease-in;
}

.morado {
  background: #E5CAF2 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #95919129;
  transition: all .2s ease-in;
}

.azul:hover {
  background-color: rgb(0, 65, 134);
}

.rosa:hover {
  background: #C866A4 0% 0% no-repeat padding-box;
}

.morado:hover {
  background: #983986 0% 0% no-repeat padding-box;
}


.azul,
.rosa,
.morado {
  width: 100%;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px 0px 25px 0px;
}

.icon-card {
  width: 80%;
  text-align: center;
}

.iconEqui {
  border: 4px solid #004186;
  padding: 15px;
  border-radius: 50%;
  font-size: 60px;
  color: #004186;
  transition: all .2s ease-in;
}

.contentEqui {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  color: #004186;
  width: 82%;
  transition: all .2s ease-in;
}

.titleEqui {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  font-weight: 900;
  color: #004186;
  transition: all .2s ease-in;
}


.azul:hover .iconEqui,
.rosa:hover .iconEqui,
.morado:hover .iconEqui {
  color: white !important;
  border: 4px solid #ffffff;
}

.azul:hover .titleEqui,
.azul:hover .contentEqui,
.rosa:hover .titleEqui,
.rosa:hover .contentEqui,
.morado:hover .titleEqui,
.morado:hover .contentEqui {
  color: white !important;
}

/********************VideoUnidades******************/
#backViUn {
  padding: 0px 0px;
}

/***********Tipos Unidades*************/
.card-body {
  padding: 40px 20px 20px;
}

.dflTip {
  display: flex;
  justify-content: center;
  padding: 0px 40px;
}

.subTi-Equ {
  text-align: center;
  font-size: 25px;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  color: #004186;
}

.iconTip {
  border: 4px solid #004186;
  padding: 15px;
  border-radius: 50%;
  font-size: 130px;
  color: #004186;
  transition: all .2s ease-in;
}

.card-title-tipos {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  font-weight: 900;
  color: #004186;
  height: 70px;
  /* background: red; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-text-tipo {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  color: #004186;
}

.azulT {
  background: #D5F1FF;
  border: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 0px;
  margin: 0px 10px;
  width: 100%;
  height: 40rem;
  transition: all .2s ease-in;
}


.rosaT {
  background: #F8E3F4;
  border: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 0px;
  margin: 0px 10px;
  width: 100%;
  height: 40rem;

  transition: all .2s ease-in;
}

.azulT:hover {
  background-color: rgb(0, 65, 134);
}

.rosaT:hover {
  background: #C866A4 0% 0% no-repeat padding-box;
}

.azulT:hover .iconTip,
.rosaT:hover .iconTip {
  color: white !important;
  border: 4px solid #ffffff;
}

.azulT:hover .card-title-tipos,
.azulT:hover .card-text-tipo,
.rosaT:hover .card-title-tipos,
.rosaT:hover .card-text-tipo {
  color: white !important;
}

/***************footUnidades*******************/
.banFoUn {
  background-image: url(../img/unidades/unidades-banner-footer.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 70vh;
  padding: 0px;
}

.titleFU {
  font-family: "Josefin Sans", sans-serif;
  text-align: center;
  font-size: 49px;
  font-weight: bold;
  color: #FFFFFF;
}

.cont-FU {
  margin-top: 3rem;
}

.contFU {
  font-family: "Josefin Sans", sans-serif;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #FFFFFF;
}

.btnFU {
  margin: 30px 0px;
}

.btnFU a {
  background: #C866A4 0% 0% no-repeat padding-box;
  border-radius: 43px;
  font-family: "Josefin Sans", sans-serif;
  text-align: center;
  font-size: 27px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 5px 20px;
  transition: all .5s ease-in-out;
  position: relative;
}


.btnFU a:hover {
    transform: scale(0.95);
    border: 2px solid transparent;
  }

/***************Foot Nosotros***********************/
/****************Carousel**************************/
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  background-color: white;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: white;
  margin: 0 5px;
  border: 3px #004186 solid;
  margin: -5px;
}

.owl-prev span,
.owl-next span {
  color: #004186;
  font-size: 31px;
  position: absolute;
  bottom: -8px;
  right: 8px;
}

@media screen and (max-width:1366px) {

  .contentEqui {
    font-size: 22px;
    width: 90%;
  }

  .icon-card {
    width: 100%;
  }

  .dflTip {
    padding: 0px 25px;
  }

  .iconTip {
    font-size: 115px;
  }

  .card-title-tipos {
    font-size: 23px;
  }

  .card-text-tipo {
    font-size: 20px;
  }

  .rosaT {
    height: 35rem;
  }

  .azulT {
    height: 35rem;
  }
}


@media screen and (max-width:1024px) {
  .primerContenedorunidades {
    height: 70vh;
  }

  .title-nos {
    font-size: 160px;
  }

  .ContTextNs {
    transform: translate(0, -25%);
    width: 70%;
  }

  .azul,
  .rosa,
  .morado {
    flex-flow: column;
  }

  .content-card {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
  }

  .titleEqui {
    text-align: center;
    padding: 0px 10px;
  }

  .contentEqui {
    text-align: center;
  }

  .banFoUn {
    height: 50vh;
  }
}

@media screen and (max-width:998px) {
  .primerContenedorunidades {
    height: 85vh;
  }

  .ContTextNs {
    transform: translate(0, -25%);
    width: 100%;
  }

  .iconEqui {
    font-size: 45px;
  }

  .titleEqui {
    font-size: 22px;
  }

  .contentEqui {
    font-size: 18px;
  }

  .azul,
  .rosa,
  .morado {
    height: 35%;
  }

  .banFoUn {
    height: 70vh;
  }

  .owl-nav {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    margin: 5px;
    background-color: transparent;
    margin-top: 15px;
    position: relative;
    left: 1.5%;
    top: 0%;
  }

  .dflTip {
    flex-flow: column;
  }
}

@media screen and (max-width:768px) {
  .title-nos {
    font-size: 135px;
  }

  section#sectEqu {
    padding-bottom: 0px;
  }
}

@media screen and (max-width:468px) {

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    margin-top: -40px;
  }

  .title-nos {
    font-size: 70px;
  }

  .ContTextNs {
    transform: translate(0, 0%);
  }

  .text-cont-nos {
    font-size: 20px;
  }

  .text-cont-nos2 {
    font-size: 15px;
  }

  .btn-contact-nos a {
    font-size: 13px;
  }

  .azul,
  .rosa,
  .morado {
    height: 45%;
    padding: 40px 0px;
  }

  .pEM {
    padding: 0px 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
  }

  .mtE {
    margin-top: 0rem;
}

  #backViUn {
    padding: 0px 0px;
  }

  .titleFU {
    font-size: 30px;
  }

  .contFU {
    font-size: 20px;
  }

  .btn-FQu {
    font-size: 17px;
    padding: 3px 15px;
  }
  .btnFU a {
    font-size: 15px;
}
}

@media screen and (max-width:375px) {}